
.icon-info:before { content: '\e800'; } /* '' */
.icon-help:before { content: '\e801'; } /* '' */
.icon-moon:before { content: '\e802'; } /* '' */
.icon-history:before { content: '\e803'; } /* '' */
.icon-zoom-in:before { content: '\e804'; } /* '' */
.icon-zoom-out:before { content: '\e805'; } /* '' */
.icon-menu:before { content: '\e806'; } /* '' */
.icon-search:before { content: '\e807'; } /* '' */
.icon-route-begin:before { content: '\e808'; } /* '' */
.icon-humidity:before { content: '\e809'; } /* '' */
.icon-barometer:before { content: '\e80a'; } /* '' */
.icon-cloud:before { content: '\e80b'; } /* '' */
.icon-future:before { content: '\e80c'; } /* '' */
.icon-attention:before { content: '\e80d'; } /* '' */
.icon-close:before { content: '\e80e'; } /* '' */
.icon-road:before { content: '\e80f'; } /* '' */
.icon-car:before { content: '\e810'; } /* '' */
.icon-circle-empty:before { content: '\e811'; } /* '' */
.icon-map:before { content: '\e812'; } /* '' */
.icon-wind-direction:before { content: '\e813'; } /* '' */
.icon-news:before { content: '\e814'; } /* '' */
.icon-up:before { content: '\e815'; } /* '' */
.icon-right:before { content: '\e816'; } /* '' */
.icon-left:before { content: '\e817'; } /* '' */
.icon-down:before { content: '\e818'; } /* '' */
.icon-dir-up:before { content: '\e819'; } /* '' */
.icon-dir-right:before { content: '\e81a'; } /* '' */
.icon-dir-left:before { content: '\e81b'; } /* '' */
.icon-dir-down:before { content: '\e81c'; } /* '' */
.icon-circle-full:before { content: '\e81d'; } /* '' */
.icon-route-target:before { content: '\e81e'; } /* '' */
.icon-settings:before { content: '\e81f'; } /* '' */
.icon-wind:before { content: '\e820'; } /* '' */
.icon-back:before { content: '\e821'; } /* '' */
.icon-sun:before { content: '\e822'; } /* '' */
.icon-sun-up:before { content: '\e823'; } /* '' */
.icon-sun-down:before { content: '\e824'; } /* '' */
.icon-location:before { content: '\e825'; } /* '' */
.icon-circle-dot:before { content: '\e826'; } /* '' */
.icon-01d:before { content: '\e827'; } /* '' */
.icon-02d:before { content: '\e828'; } /* '' */
.icon-03dn:before { content: '\e829'; } /* '' */
.icon-04dn:before { content: '\e82a'; } /* '' */
.icon-10dn:before { content: '\e82b'; } /* '' */
.icon-09dn:before { content: '\e82c'; } /* '' */
.icon-11dn:before { content: '\e82d'; } /* '' */
.icon-13dn:before { content: '\e82e'; } /* '' */
.icon-50d:before { content: '\e82f'; } /* '' */
.icon-02n:before { content: '\e830'; } /* '' */
.icon-01n:before { content: '\e831'; } /* '' */
.icon-50n:before { content: '\e832'; } /* '' */